* {
	margin: 0 auto;
	padding: 0;
	font-family:Arial;
}
html body {
	font-size: 14px;
	font-family: Arial, Verdana, Tahoma, Times New Roman;
}
.bg {
	background:url("../images/backgrond.png") no-repeat scroll 0% 0% transparent;
	height:354px;
	width:1302px;
	margin:101px auto auto;
	border-radius:8px;
}
/*#top_toolbar {
	clear: both;
	width:781px;
	height:50px;
	background: url("../images/toolbar_bg.png") no-repeat;
	margin-left:-15px;
	margin-top:5px;
	font-family: Arial, Verdana, Tahoma, Times New Roman;
	font-size: 13px;
	font-weight:bold;
	display:inline-block;
}
*/
#top_toolbar {
	clear: both;
	width:1300px;
	height:54px;
	background: url("../images/menubar.png") no-repeat;
	margin:auto;
	font-family: Arial, Verdana, Tahoma, Times New Roman;
	font-size: 13px;
	font-weight:bold;
}
#active_btn {
	background: url("../images/active_button.png") no-repeat;
	width:103px!important;
	height:39px !important;
	color:#acda40;
	float:left;
	margin-top:10px;
	/*margin-left:16px;*/
	text-align:center;
	line-height:36px;
	text-decoration:none;
}
.dropdown2 a:hover {
	background: url("../images/button_hover.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	float: left;
	height: 39px !important;
	text-align: center;
	width: 103px !important;
	vertical-align: middle;
	line-height: 36px;
	text-shadow: 0 1px 1px #000;
}
.line {
	background: url("../images/line.png") no-repeat;
	width:101px!important;
	height:36px !important;
	color:#FFFFFF;
	float:left;
	margin-top:10px;
	text-align:center;
	line-height:35px;
	border:none;
	text-decoration:none;
}
.dropdown {
	float:left;
	padding-right:2px;
	padding-left:3px;
	color:#FFFFFF;
	font-family: Arial, Verdana, Tahoma, Times New Roman;
	font-size: 13px;
	font-weight:bold;
}
.dropdown dt {
	width:100%;
	font-weight:bold;
	font-size:13.5px;
	cursor:pointer;
}
.dropdown dt:hover {
	background:#acda40;
	width:100%;
	height:auto;
}
.dropdown dd {
	position:absolute;
	overflow:hidden;
	width:180px;
	margin-left:-2px;
	margin-top:48px;
	display:none;
	background:#acda40;
	z-index:200;
	opacity:0;
}
.dropdown ul {
	width:auto;
	list-style:none;
	border-top:none;
	font-size:13.5px;
}
.dropdown li {
	display:inline;
}
.dropdown a {
	display:block;
	padding:5px;
	margin-top:10px;
	color:#FFFFFF;
	text-decoration:none;
	width:100%;
	font-weight:bold;
	margin-left:20px;
}
.dropdown a:active, .dropdown a:visited {
	display:block;
	padding:25px;
	color:#FFFFFF;
	text-decoration:none;
}
.dropdown a:hover {
	padding:5px;
	margin-top:10px;
	color:#000;
	width:100%;
	font-weight:bold;
	margin-left:20px;
}
.dropdown dt label {
	background: url("../images/line.png") no-repeat;
	width:101px!important;
	height:36px !important;
	color:#FFFFFF;
	float:left;
	margin-top:10px;
	margin-left:-3px;
	text-align:center;
	line-height:35px;
	border:none;
}
.dropdown dt label:hover {
	background: url("../images/button_hover.png") no-repeat scroll 0 0 transparent;
	width:100%;
	height:auto;
	text-shadow: 0 1px 1px #000;
	font-family: Arial, Verdana, Tahoma, Times New Roman;
	font-size: 13px;
	font-weight:bold;
}
.main_bg {
	background: url("../images/main_bg.png") no-repeat scroll 0 0 transparent;
	width:748px;
	height:70px;
	margin: auto;
	margin-top:15px;
}
input[type="submit"].green_big, input[type="button"].green_big {
	background: url('../images/btn_green.png') no-repeat;
	width:321px;
	height:62px;
	color:#FFFFFF;
	cursor:pointer;
	border:none;
	font-size:20px;
	padding-bottom:5px;
}
input[type="submit"].green_big:hover {
	background: url('../images/btn_green.png') no-repeat;
	color:#000000;
}
input[type="submit"].green_small, input[type="button"].green_small {
	background: url('../images/btn_green_small.png') no-repeat;
	width:72px;
	height:42px;
	color:#FFFFFF;
	cursor:pointer;
	border:none;
	font-size:15px;
	padding-bottom:5px;
}
input[type="submit"].green_small:hover, input[type="button"].green_small:hover {
	color:#000000;
}
input[type="submit"].green_medium, input[type="button"].green_medium {
	background: url('../images/btn_green_medium.png') no-repeat;
	width:166px;
	height:47px;
	color:#FFFFFF;
	cursor:pointer;
	border:none;
	font-size:15px;
	padding-bottom:5px;
}
input[type="submit"].green_medium:hover, input[type="button"].green_medium:hover {
	color:#000000;
}

input[type="submit"].red_big { background: url('../images/red_btn.png') no-repeat; text-shadow: 0px -1px 0px #5c5c5c; }
input[type="submit"].red_small ,input[type="button"].red_big{ background: url('../images/btn_red_small.png') no-repeat; width:70px; height:30px;text-shadow: 0px -1px 0px #5c5c5c; line-height:30px; }

a.red_link
{
	background:url('../images/btn_red_small.png') no-repeat; width:70px !important; padding-top:1px; height:29px !important; color:#FFFFFF; font-size:14px; text-align:center;
	line-height:28px; font-weight:normal; text-shadow: 0px -1px 0px #5c5c5c; cursor:pointer;float:left;
}
a.red_link:hover {background:url('../images/btn_red_small.png') no-repeat; color:#000000; }

a.green_big_link {
	background: url("../images/btn_green.png") no-repeat scroll 0 0 transparent;
	border: none;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font-size: 21px;
	height: 62px;
	width: 321px;
	padding-top: 18px;
	text-align: center;
	text-decoration: none;
	font-family: Arial, Verdana, Tahoma, Times New Roman;
}
a.green_big_link:hover {
	background:url('../images/btn_green.png') no-repeat;
	color:#000;
}
.darkgray {
	background: url("../images/btn_darkgray.png") no-repeat scroll 0 0 transparent;
	color: #acda40;
	float: right;
	font-size: 17px;
	height: 54px;
	width: 325px;
	padding-top: 18px;
	text-align: center;
	font-weight:bold;
	margin-right: 20px;
	margin-top:2px;
}
div.overlay {
	background:url('../images/overlay.png') no-repeat;
	height:275px;
	width:1300px;
	margin:-25px auto;
	border-radius:8px;
	float:left;/*---*/
}
.infoinput {
	background:#fff;
	border:1px solid #BDBDBD;
	width:180px;
	padding: 5px 0px 5px 5px;
	margin-bottom: 5px;
	color: #000;
	font-size: 12px;
	border-radius:8px;
	margin-top:8px;
}


.labelTxt {
	text-shadow:1px 5px 3px #666666;
	color:#000000; /* #FFFFFF;*/
	font-family: Arial, Verdana, Tahoma, Times New Roman;
	font-size: 16px;
}
.loginForm {
	/*background-color:#628801; */
	margin-left:5px;
	margin-top:5px;
	width:365px;/*310px;*/
	height:230px;
	border-radius:8px;
	box-shadow:0 5px 15px rgba(0, 0, 0, 0.8); /*0 5px 4px rgba(0, 0, 0, 0.8);*/
}
.leftDiv {
	float:left;
	width:320px;
	height:325px;
	margin-top:-130px;
	margin-left:5px;
}
.setup {
	background:url('../images/setup.png') no-repeat;
	width:112px;
	height:122px;
	float:left;
	cursor:pointer;
}
.facebook {
	background:url('../images/facebook.png') no-repeat;
	width:116px;
	height:122px;
	float:left;/*cursor:pointer;*/
}
.twitter {
	background:url('../images/twitter.png') no-repeat;
	width:109px;
	height:122px;
	float:left;
	cursor:pointer;
}
.notifyus {
	background:url('../images/notifyus.png') no-repeat;
	width:358px;
	height:122px;
	float:left;
}
.becomeMember {
	background:url('../images/become_member.png') no-repeat;
	width:112px;
	height:122px;
	float:left;
	cursor:pointer;
}
.error_box1 {
	border: 1px solid #E9C59B;
	color: #E3302C;
	display: block;
	float: right;
	font-weight: bold;
	margin-right: 100px;/*320px;*/
	margin-top: -50px;
	width: 345px;
}
.error_box {
	padding:20px 0px 36px;/*100px 50px 0px;*/
}
.success_message {
	padding:15px;
	background:#edfbd8 url('../images/success.jpg') no-repeat 13px 15px;
	border:1px solid #bfde84;
	color:#416b03;
	font-weight:bold;
	padding-left:35px;
}
.error_message {
	padding:15px;
	background:#ffecce url('../images/error.jpg') no-repeat 30px 16px;
	border:1px solid #e9c59b;
	color:#e3302c;
	font-weight:bold;
	padding-left:60px;/**/
}
.information_message {
	padding:15px;
	background:#ecf9ff url('../images/information.jpg') no-repeat 13px 15px;
	border:1px solid #bbdbe0;
	color:#0888c3;
	font-weight:bold;
	padding-left:35px;
}
.warning_message {
	padding:15px;
	background:#fefde2 url('../images/warning.jpg') no-repeat 13px 15px;
	border:1px solid #e5e181;
	color:#666666;
	font-weight:bold;
	padding-left:35px;
}
a.green_medium_link {
	background: url("../images/btn_green_medium.png") no-repeat scroll 0 0 transparent;
	border: none;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font-family: Arial, Verdana, Tahoma, Times New Roman;
	font-size: 16px;
	height: 47px;
	padding-top: 12px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 166px;
}
a.green_medium_link:hover {
	color:#000;
}
a.green_small_link {
	background: url("../images/btn_green_small.png") no-repeat scroll 0 0 transparent;
	border: none;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font-family: Arial, Verdana, Tahoma, Times New Roman;
	font-size: 15px;
	padding-top: 10px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width:72px;
	height:42px;
}
a.green_small_link:hover {
	color:#000000;
}
.logo {
	/*background:url('../images/logo.png') no-repeat scroll 0% 0% transparent;
	height: 190px;
	width: 700px;
	float: left;
	margin-left:335px;
	margin-top: 10px;*/
	background-image:url(../images/new_bg.png);
	width:1301px;
	height:448px;
	float:left;
	margin-top:40px;
}
.formDiv {
	height: 100%;
	/*margin-top:100px;*/
	border-radius:8px;
	box-shadow:0 5px 4px rgba(0, 0, 0, 0.8);
	margin-bottom:20px;
	/*-----*/
	min-width:50%;
	width: auto;
	float: left;
	margin-top: -27.5%;
}
.formDiv1 {
	height: 100%;
	border-radius:8px;
	margin-bottom:20px;
	/*-----*/
	width: 90%;
	float: left;
	margin-top: -27.5%;
	
}
.faqDiv {
	height: 100%;
	border-radius:8px;
	margin-bottom:20px;	
	width: 100%;
	float: left;
	margin-top: -27.5%;
	box-shadow:0 5px 4px rgba(0, 0, 0, 0.8);	
}
.faqs
{
	margin-left:30px;
	padding:15px;
	margin-top:100px;
}

.mainDiv {
	width:1301px;
	height:auto;
}
.fpost {
	margin-left:30px;
	padding:15px;
	margin-top:70px;/*----*/
}
/*.fpost h3 {
	color:#000000;
	font-weight:bold;
	font-size:18px;
}*/
.detailDiv
{
	margin-left:30px;
	padding:15px;
	margin-top:40px;
}

.footer {
	color:#303030;
	margin-left:20px;
	margin-top:20px;
}
.h3title {
	color:#000000;
	font-weight:bold;
	text-shadow:1px 0px 3px #fff;
}
.textarea {
	color: #000;
	font-size: 12px;
	border-radius:8px;
	width:220px;
	border-color:#BDBDBD;
}
/*.textarea1 {
	color: #000;
	font-size: 12px;
	border-radius:8px;
	width:182px;
	border-color:#BDBDBD;
}*/
.input {
	background:#fff;
	border:1px solid #BDBDBD;
	width:220px;
	padding: 5px 0px 5px 5px;
	margin-bottom: 5px;
	color: #000;
	font-size: 12px;
	border-radius:8px;
	margin-top:8px;
}
.roundedBtnDiv {
	float: right;
	width: auto;
	height: auto;
	margin-top: -325px;
}
div.overlay1 {
	background:url('../images/overlay.png') no-repeat;
	height:400px;
	width:1300px;/*	margin:-25px auto;
*/
}
div.bg_overlay {
	background:url('../images/bg_overlay.png');
	height:100%;
	width:1300px !important;
	margin-left:-167px !important;
	margin-top:0px;
}
.footer_div {
	float: left;
	margin-left: 5px;
	margin-top: 220px;/**/
	width: 500px;
	color:#FFFFFF;
}
.text {
	color: #3843BD;
	text-shadow: 1px 0 0 #FFFFFF, 0 0 2px #000000;
	text-align:center;
}
.p {
	text-align:center;
	font-size:30px;
	font-weight:bold;
}
.textDiv {
	width:1300px;
	margin:50px auto;
	float:left;
}
/*---- images slider -----*/

#products {
	margin: 0 0 20px 0px;
	height:150px;
	padding: 0px 0 0 0px;
}
#products .slides_container {
	width:944px;/*628px;*/
	/*height:303px;*/
	overflow:hidden;
	/*float:left;*/
	position:relative;
}
#products .pagination {
	width:330px;
	padding:0;
	margin: 0px 0 0 0;
	float:right;
}
#products .pagination li {
	float:left;
	margin:0px 0 1px 0;
	clear: both;
	width: 320px;
	height: 65px;
	padding: 5px;
	background: url(images/list.png) no-repeat;
	color: #fff;
}
.pagination li.current {
	background: url(images/lista.png) no-repeat !important;
}
.pagination img {
	float: left;
	background: #fff;
	border: 1px solid #6d6d6d;
	padding: 0px;
	margin: 3px 7px 0 0;
}
.pagination em {
	font-size: 16px;
	color: #fff;
	margin-bottom: 5px;
}
*+html .pagination em {
	margin-bottom: 0;
}
.metainfo {
	color: #818080;
	display: block;
	line-height: 16px;
	font-size: 11px;
	margin-top: 5px;
}
.pagination li.current .metainfo {
	color: #a5c9f8;
}
.slcontent {
	position: relative;
	height:200px;
	width: 500px;
}
.slcontent h2 {
	margin-bottom: 7px;
	line-height: 21px;
	font-size: 21px;
}
.titlesl a, .titlesl a:visited {
	color: #878787 !important;
}
.smeta a, .smeta a:visited {
	color: #fff !important;
}
.slideinfo {
	position: absolute;
	bottom: 0px;
	background: #000;
	height: 80px;
	color: #fff;
	display: block;
	width: 608px;
	padding: 10px;
}
.slideinfo2 {
	padding: 20px;
	width: 588px;
}
.setupSuccessMsg {
	border: 1px solid #E9C59B;
	color: #E3302C;
	display: block;
	font-weight: bold;
	margin-bottom: 10px;
	margin-right: -100px;
	margin-top: -94px;
	width: 825px;
}
.welcomeDiv {
	float: right;
	margin-right: 0px;
	margin-top: 45px;
}
.welcomeText
{
	font-weight: bold;
	float: left;
	margin-right: 15px;
	margin-top: 10px;
	color:#000000;
}
.googleDoc
{
	float: left;height:100%;margin-top: -18%;width: 100%;
}

.list
{
	text-align:center;
}
.formTable
{
	margin:0px;	
}
/************/



/***********multiple selection ****************/

.asmContainer {
	/* container that surrounds entire asmSelect widget */
}

.asmSelect {
	/* the newly created regular 'select' */
	display: inline; 
}

.asmOptionDisabled {
	/* disabled options in new select */
	color: #999; 
	
}

.asmHighlight {
	/* the highlight span */
	padding: 0;
	margin: 0 0 0 1em;
}

.asmList {
	/* html list that contains selected items */
	margin: 0.25em 0 1em 0; 
	position: relative;
	display: block;
	padding-left: 0; 
	list-style: none; 
	color:#006699;
	/*font-weight:bold;*/
	font-size:13px;
}

.asmListItem {
	/* li item from the html list above */
	position: relative; 
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	background: #CCCCCC;
	border: 1px solid #bbb; 
	width: 80%; 
	margin: 0 0 -1px 0; 
	line-height: 1em;
}
.asmListItem:hover {
	background-color: #e5e5e5;
}

.asmListItemLabel {
	/* this is a span that surrounds the text in the item, except for the remove link */
	padding: 5px; 
	display: block;
}

.asmListSortable .asmListItemLabel {
	cursor: move; 
}

.asmListItemRemove {
	/* the remove link in each list item */
	position: absolute;
	right: 0; 
	top: 0;
	padding: 5px; 
	color:#0099FF;
}



.asmHighlight {
	color: #FFFFFF; 
	
	
}

.asmSelect {
	margin: 1em 0 0.25em 0;
}

/*********************/


.contactUsDiv {
	height: 100%;
	border-radius:8px;
	box-shadow:0 5px 4px rgba(0, 0, 0, 0.8);
	margin-bottom:20px;
	min-width:46%;
	width: auto;
	float: left;
	margin-top: -27.5%;
}

/* -------- PAGE NAVIGATION -------- */

.wp-pagenavi{
  clear:both;
  margin:20px 0 20px;
}
.wp-pagenavi span.pages,.wp-pagenavi span.extend{
  background:#efeeee;
  border:1px solid #d0cfcf;
  /*color:#b1b1b1;*/
  margin:2px;
  padding:3px 7px;
  color:#666666;
}
.wp-pagenavi a,.wp-pagenavi a:link,.wp-pagenavi a:visited{
  background:#CCCCCC; /*#efeeee;*/
  border:1px solid #d0cfcf;
  color: #06F; /* #b1b1b1;*/
  margin:2px;
  padding:3px 7px;
  text-decoration:none;}
.wp-pagenavi span.current,.wp-pagenavi a:hover{
  background:#fff;
  border:1px solid #d0cfcf;
  color:#000000;
  margin:2px;
  padding:3px 7px;
}

.wp-pagenavi input
{
  background:#CCCCCC; /*#efeeee;*/
  border:1px solid #d0cfcf;
  color: #06F; /* #b1b1b1;*/
  margin:3px;
  padding:3px 7px;
  text-decoration:none;
  font-weight:bold;
  font-size:12px;
  }
/* -------- END PAGE NAVIGATION -------- */


.fileinput 
{
	background:#fff;
	border:1px solid #BDBDBD;
	width:220px;
	padding: 5px 0px 5px 5px;
	margin-bottom: 5px;
	color: #000;
	font-size: 12px;
	border-radius:8px;
	margin-top:8px;
}


div.overlay_footer 
{
	background:url('../images/overlay.png') no-repeat;
	height:275px;
	width:1300px;
	margin:-25px 0 0 300px;
	border-radius:8px;
	float:left;
}

.star
{
	text-align: center;margin-top: 50px;color: #AAA9A9;font-weight:bold; font-size:15px;
}

.hash
{
	text-align: center;color: #686464;margin-top: 20px;font-size:16px;
}